a {color:#b5551c;}

body {background-image:url(img/orange/bg.png);}
body.home {background-image:url(img/orange/bg-home.png);}

.header .logo {background-image:url(img/orange/logo.png);}

.header .menu > li > a {color:#f5b27f;}
.header .menu > li:hover > a {background:#b5551c;border:1px solid #cf6e33;}

.header .menu > li > ul {background:#b5551c;border:1px solid #cf6e33;}
.header .menu > li > ul li a {background:url(img/orange/dropdown_div.png) no-repeat top center;}
.header .menu > li > ul li:hover > a {color:#fac69e;}

.header .menu > li > ul > li > ul {background:#b5551c;border:1px solid #cf6e33;}

.featured .fitems .fimage {background:#db8341;border:1px solid #e79e67;}
.featured .finfo .ftitle {color:#fac69e;}
.featured .fpager li.activeSlide .fpreview {background:#b5551c;}

.article .pthumb img {border:3px solid #b3541c;}

.sidebar li li {background-image:url(img/orange/bullet_categories.png);}

.footer {background:url(img/orange/footer_bg.png);}
.footer a {color:#fac69e;}

.heading4 {color:#fac69e;}

.wp-pagenavi .current {background:#b5551c;}

.csprite {background:url(img/orange/sprite.png);display:inline-block;vertical-align:middle;}
.csprite-button-search { background-position: 0 0; width: 60px; height: 30px; } 
.csprite-button-search:hover {opacity:0.7;filter:alpha(opacity=70)} 
.csprite-button-submit { background-position: 0 -31px; width: 61px; height: 30px; } 
.csprite-button-submit:hover {opacity:0.7;filter:alpha(opacity=70)}
.csprite-featured-arrow-left:hover { background-position: 0 -62px; width: 27px; height: 29px; } 
.csprite-featured-arrow-left { background-position: 0 -92px; width: 27px; height: 29px; } 
.csprite-featured-arrow-right:hover { background-position: 0 -122px; width: 27px; height: 29px; } 
.csprite-featured-arrow-right { background-position: 0 -152px; width: 27px; height: 29px; } 
.csprite-featured-arrow { background-position: 0 -182px; width: 22px; height: 10px; } 